{
  "tags": [],
  "chapters": [],
  "title": "The Dark Tower VII",
  "subtitle": null,
  "authors": [
    "Stephen King"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2004",
  "publishedDate": null,
  "publisher": "Simon & Schuster",
  "description": null,
  "isbn": "9780743266796",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}